\begin{titlepage}
\begin{figure}[h]
\centering
\includegraphics[scale=0.5]{conf/ktu.eps}
\end{figure}
\centering
{\LARGE \bfseries KAUNAS UNIVERSITY OF TECHNOLOGY \\ [.25cm]}
{\Large \bfseries FACULTY OF MATHEMATICS AND NATURAL SCIENCES \\ [2.5cm]}
{\Large \bfseries Pranas Žiaukas \\ [1.5cm]}
{\LARGE \bfseries \MakeUppercase{\getTitle} \\ [.25cm]}
{\Large Master's Degree Final Project \\ [5cm]}
{\raggedleft {\bfseries Supervisor}	 \\
	Prof.~Dr.~habil.~Minvydas Ragulskis \\}
\vfill
{\bfseries KAUNAS, 2016}
\end{titlepage}



\newpage
\begin{titlepage}
\centering
{\LARGE \bfseries KAUNAS UNIVERSITY OF TECHNOLOGY \\ [.25cm]}
{\Large \bfseries FACULTY OF MATHEMATICS AND NATURAL SCIENCES \\ [3cm]}
{\LARGE \bfseries \MakeUppercase{\getTitle} \\ [.25cm]}
{\Large Master's Degree Final Project \\ [.1cm]}
{\bfseries \getProgram \\ [2.5cm]}
{\raggedleft {\bfseries Supervisor}	 \\
	Prof.~Dr.~habil.~Minvydas Ragulskis \\ 
	\getDate \\ [2cm]}
{\raggedleft {\bfseries Reviewer}	 \\
	Prof.~Dr.~habil.~Jonas Valantinas \\ 
	\getDate \\ [3cm]}
{\raggedleft {\bfseries Project made by}	 \\
	Pranas Žiaukas \\ 
	\getDate \\}
\vfill
{\bfseries KAUNAS, 2016}
\end{titlepage}



\newpage
\begin{titlepage}
\begin{figure}[h]
\centering
\includegraphics[scale=0.3]{conf/ktu.eps}
\end{figure}
\begin{center}
{\bfseries KAUNAS UNIVERSITY OF TECHNOLOGY \\ [.25cm]}
{\bfseries FACULTY OF MATHEMATICS AND NATURAL SCIENCES \\ [2cm]}
{Pranas Žiaukas \\ [.25cm]}
{\getProgram \\ [.25cm]}
{"\getTitle" \\ [1cm]}
{\bfseries DECLARATION OF ACADEMIC INTEGRITY \\ [.25cm]}
{6 June, 2016 \\ Kaunas \\ [1cm]}
\end{center}
{\par I confirm that the final project of mine, Pranas Žiaukas, on the subject "\getTitle" is written completely by myself; all the provided data and research results are correct and have been obtained honestly. None of the parts of this thesis have been plagiarized from any printed, internet-based or otherwise recorded sources; all direct and indirect quotations from external resources are indicated in the list of references. No monetary funds (unless required by law) have been paid to anyone for any contribution to this thesis.
I fully and completely understand that any discovery of any facts of dishonesty inevitably results in me incurring a penalty under procedure effective at Kaunas University of Technology. \\ [4cm]}
{\hspace*{\fill} Pranas Žiaukas}
\end{titlepage}



\newpage
\begin{titlepage}
\noindent
Žiaukas, Pranas. \getTitleLT. Magistro baigiamasis projektas / 
vadovas prof.~habil.~dr.~Minvydas Ragulskis; 
Kauno technologijos universitetas, Matematikos ir gamtos mokslų fakultetas. \\ [.25cm]
Mokslo kryptis ir sritis: fiziniai mokslai, matematika. \\ [.25cm]
Reikšminiai žodžiai: \getTagsLT. \\ [.25cm]
Kaunas, 2016. \pageref{LastPage}~p. \\ [1cm]
\begin{center}
{\bfseries SANTRAUKA}
\end{center}
\par 
\getSummaryLT
\end{titlepage}



\newpage
\begin{titlepage}
\noindent
Žiaukas, Pranas. \getTitle. Master's thesis in mathematics / 
supervisor prof.~habil.~dr.~Minvydas Ragulskis. 
The Faculty of Mathematics and Natural Sciences, Kaunas University of Technology. \\ [.25cm]
Research area and field: physical sciences, mathematics. \\ [.25cm]
Key words: \getTags. \\ [.25cm]
Kaunas, 2016. \pageref{LastPage}~p. \\ [1cm]
\begin{center}
{\bfseries SUMMARY}
\end{center}
\par 
\getSummary
\end{titlepage}



\newpage
\setcounter{page}{4}
\tableofcontents

\listoffigures

\chapter*{Nomenclature}
%\addcontentsline{toc}{section}{Nomenclature}
\begin{tabular}{ l l }
	$\bC$ & Set of complex numbers \\
	$\bC_1$ & Subset of complex numbers $[-1,1]^2$ \\
	$\Re$ & Real part of a complex number \\
	$\Im$ & Imaginary part of a complex number \\
	$\Arg$ & Argument of a complex number \\
	$|.|$ & Modulus of a complex number \\
	$\bN$ & Set of natural numbers \\
	$\bR$ & Set of real numbers \\
	RMSE & Root mean square error \\
	$z_{n+1} = f(z_n)$ & Discrete nonlinear map \\
	$\bZ$ & Set of integers \\
	$f^{\circ n}$ & Superposition of $f$ applied $n$ times \\
	$\cA$ & Set of attracting points \\
	$\cN$ & Set of neighboring points \\
	$\cB$ & Basin of attraction \\
	$\lambda$ & Lyapunov exponent \\
	$\log$ & Natural logarithm \\
	$M_k$ & Hankel matrix of order $k$ \\
	$\det$ & Determinant \\
	$H$ & Hankel rank \\
	$\cF$ & Fractal set \\
	IFS & System of iterated functions \\
	$\cH$ & Collection of non-empty compact sets \\
	$d$ & Metric function \\
	$\omega$ & Conformal transformation \\
	$F$ & Fatou set \\
	$J$ & Julia set \\
	NDDS & Newton's discrete dynamical system \\
	$p$ & Polynomial function \\
	$D$ & Fractal dimension \\
	$W$ & Wada measure \\
	$\rho$ & Pearson's correlation coefficient \\
	$r$ & Spearman's correlation coefficient
    %$s$ & Number of simulations
\end{tabular}